{
  "type": "game",
  "name": "Axia (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/axia",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "AXIA.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=485",
        "name": "Axia Playable Demo (Installed) Distribution",
        "to": "axia-gus.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/axia/axia-gus"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmVPf3FEKAuvXbxsj76cyaVjCpkpFXZYZfnwYFLJAqH5ad",
        "uid": "QmVxQt1XJgpTg9nZDQL9PPvAaaf3Fd47jUEeJKhSeVPFLA",
        "revision": "QmaWDc446uvs7pMMHb8cVD8ziWaVm1UZtx4mjd65bqRwdH"
      }
    ]
  },
  "website": "http://www.dddgames.com/axia/",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/axia"
    }
  ],
  "tags": [
    "Genre: 360 degree shooter",
    "Shooter"
  ],
  "organization": "Dungeon Dwellers Design",
  "publisher": "Wildcard Design",
  "published": "1998",
  "summary": "DOS Shooter game from Dungeon Dwellers Design from 1998.",
  "images": [
    "f57f2f5c7e335d4ce127a80e0eafc79dcfc63771.png",
    "cff906a8d691b31984e4dbbd4f25463c76491a4f.png",
    "c7e03f317023a1ba67f70d17de104fd22586c098.png",
    "adf5513fe76c7a8de27dc27d3f4989304ee3d8d8.png",
    "18e10489dabcfd35b31e904c7df86130f19d3257.png",
    "9f35e6fe84394ad2fd11b7f5ad133cf0eecaf6a0.png"
  ],
  "description": "You are a bounty hunter, who may have found the job of his career. A planetary trading organization has sent out a distress signal to the federation asking for help. Trading ships have been ruthlessly destroyed by unknown enemies near an asteroid cluster. Their fighters have been no match for the danger, and it will take months before help arrives from the federation. The opportunity couldn't have been better! Or so you think...\n\nDescription by Dungeon Dwellers Design",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=2025",
      "name": "Axia playable demo Distribution",
      "to": "axia-w95.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/axia/axia-w95"
      },
      "mount": "ignore",
      "id": "QmZedWQZJefoQcDFYantS9KXzywCwoCFJdj15SN1KnuanR",
      "uid": "QmR4rSy4KjYVW9ro2kiYWdmJcCuUTBZSaqvmJood6Vt1s3",
      "revision": "QmYn9m82tCW3VJHnxnMEC1gUXvhSGcg2oMjmEKABHZZTZG"
    }
  ]
}